summaryrefslogtreecommitdiff
path: root/.config/i3/run_i3_status.sh~
diff options
context:
space:
mode:
Diffstat (limited to '.config/i3/run_i3_status.sh~')
-rw-r--r--.config/i3/run_i3_status.sh~8
1 files changed, 8 insertions, 0 deletions
diff --git a/.config/i3/run_i3_status.sh~ b/.config/i3/run_i3_status.sh~
new file mode 100644
index 0000000..a7bbaa7
--- /dev/null
+++ b/.config/i3/run_i3_status.sh~
@@ -0,0 +1,8 @@
+#!/bin/sh
+# shell script to prepend i3status with more stuff
+
+i3status | while :
+do
+ read line
+ echo "mystuff | $line" || exit 1
+done